Trying to load older driver for OSX 10.5.8, can't because newer version exists


#1

Hi I accidentally loaded the driver for the USB to serial ver 10.6 on my old Mac Book not realizing its running 10.5.8. It won’t let me load the older version, says a newer version exists and can’t be loaded. How do you delete and start over?

Thanks,
Ted.


#2

Hi Ted-

Thanks for contacting Plugable support, I’ll be happy to help.

If you re-run the 10.6 installer it has an option to uninstall as well. Once this completes you’ll have to reboot before you can install the appropriate/older version.

I hope this helps, please let me know if you’ve any other questions.

Best wishes-

Jeff Everett
MCITP Enterprise Support Technician
Plugable Technologies


#3